## udav 0.6.3

=== debian/changelog ===
udav (0.6.3-2) unstable; urgency=low

  * Change my email address. 
  * Add fix-598069-segfault-under-kde.patch to fix a bug causing udav
    crashing at start under KDE (Closes: #598069).
  * debian/control: Drop DM-Upload-Allowed field.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Oct 2010 21:19:05 +0200

udav (0.6.3-1) unstable; urgency=low

  * New upstream version (Closes: #562763) 
  * Make unversioned Build-Depends on libmgl-dev a versioned
    Build-Depends on version (>= 1.10).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 21 Aug 2010 22:57:50 +0200

udav (0.5.2-2) unstable; urgency=low

  * Change Section to science as by debian-science packaging policy.
  * Move package under the Debian Science umbrella: Add Debian Science
    Maintainers to Maintainer control field and move myself to
    Uploaders.
  * Add Vcs-Git and Vcs-Browser control fields.
  * debian/copyright: Update debian/* packaging years and refresh format
    to revision 135 of DEP5 format-specification for machine-readable
    copyright files.
  * Bump Standards-Version to 3.9.1 (no changes).
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 19 Aug 2010 14:46:54 +0200

udav (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: #510377)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 02 Jul 2009 20:01:04 +0200
