=== debian/control ===
Source: udav
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 7.0.50), libmgl-dev (>= 1.10), libqt4-dev, libhdf5-serial-dev, imagemagick
Standards-Version: 3.9.1
Homepage: http://udav.sourceforge.net/
Vcs-Git: git://git.debian.org/git/debian-science/packages/udav.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/udav.git

Package: udav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: application for data visualization based on MathGL
 UDAV provides a graphical environment for Data Array 
 Visualization based on the MathGL library. It allows easy 
 viewing, manipulation and plotting of datasets, and supports 
 a wide range of graphical effects with a simple scripting 
 language, MGL. It can also execute MGL scripts. Features 
 include:
 .
  * Simple and fast plotting of data and formulas;
  * One-click interface - just open the datafile in UDAV;
  * Scripts and graphical output both shown at the same time;
  * Rotate, pan, and zoom controls (via buttons or mouse);
  * Toggleable lighting and transparency;
  * GIF animation;
  * Support for smoothed lighting, transparency, arbitrary 
    curvilinear coordinates, and TeX symbols and formulas;
  * Tables for data editing, with support for 3-dimensional 
    arrays;
  * Basic toolset for data handling (smoothing, resizing, 
    cropping, filling by formula, summation, differentiation, 
    histogram creation, and so on);
  * Export to bitmap and vector formats (PNG, JPEG, EPS, or 
    SVG).
