=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export MGLDODIR path
export MGLDOCDIR=/usr/share/doc/udav/help/

%:
	dh $@

override_dh_auto_configure:
	qmake $(CURDIR)/udav.pro

override_dh_auto_install:
	# install binaries and documentation
	install -d $(CURDIR)/debian/udav/usr/bin
	install $(CURDIR)/bin/udav $(CURDIR)/debian/udav/usr/bin
	install -d $(CURDIR)/debian/udav/usr/share/doc/udav
	cp -rf $(CURDIR)/help $(CURDIR)/debian/udav/usr/share/doc/udav
	
	# convert and scale udav.png
	convert -scale 16x16 src/udav.png $(CURDIR)/debian/udav/usr/share/icons/hicolor/16x16/apps/udav.xpm
	convert -scale 32x32 src/udav.png $(CURDIR)/debian/udav/usr/share/icons/hicolor/32x32/apps/udav.png
	convert -scale 32x32 src/udav.png $(CURDIR)/debian/udav/usr/share/icons/hicolor/32x32/apps/udav.xpm
