## udav 0.7.1.2

=== debian/changelog ===
udav (0.7.1.2-3) unstable; urgency=low

  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Refresh debian/copyright file.
    Update format to revision 174 of DEP5 poposal for machine-readable
    copyright file.
    Update copyright years for debian/* packaging.
  * Build-Depends on libhdf5-dev instead of libhdf5-serial-dev

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Jan 2012 14:11:42 +0100

udav (0.7.1.2-2) unstable; urgency=low

  * debian/watch: Update URL to match new upstream versions.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2011 19:17:09 +0200

udav (0.7.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #622599).
  * Drop fix-598069-segfault-under-kde.patch as it is applied upstream.
  * debian/copyright: Refresh and add copyright and license information
    for new added files.
  * debian/control:
    - Bump Build-Depends on libmgl-dev to (>= 1.11).
    - Add Recommends on mathgl-doc-en | mathgl-doc-ru
    - Add Build-Depends on mathgl-doc-en | mathgl-doc-ru
  * debian/rules: Adjust MGLDOCDIR to english documenation for mathgl.
  * debian/patches: Add use-MGL_DOC_DIR.patch to use setting for
    MGL_DOC_DIR.
  * udav.manpages: change path to debian/udav.1 and add short manpage
    for udav from old source.
  * Bump Standards-Version to 3.9.2.
  * udav.desktop: refer to udav.png as icon and install udav.png into
    /usr/share/pixmaps.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2011 19:12:13 +0200
