=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 7.0.50), libmgl-dev (>= 1.10), libqt4-dev, libhdf5-serial-dev, imagemagick
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9),
+ libmgl-dev (>= 1.11),
+ libqt4-dev,
+ libhdf5-dev,
+ imagemagick,
+ mathgl-doc-en | mathgl-doc-ru
+Standards-Version: 3.9.2
 Homepage: http://udav.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/udav.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/udav.git
@@ -12,6 +17,7 @@
 Package: udav
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: mathgl-doc-en | mathgl-doc-ru
 Description: application for data visualization based on MathGL
  UDAV provides a graphical environment for Data Array 
  Visualization based on the MathGL library. It allows easy
