=== debian/watch ===
version=3
http://sf.net/udav/udav-([\d\.]*)\.t(?:ar\.)?gz
